<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Box Model Layouting</title>
	
	<!-- Google Fonts or Any 3rd App links -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
	<!-- CSS Styles --> 
	<link rel="stylesheet" type="text/css" href="./styles/index.css">
</head>
<body>
	
	<!-- Navbar -->
	<nav>
		<ul>
			<li class="logo"><img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="zuitt-logo"></li>
			<li class="nav">Home</li>
			<li class="nav">Web Dev Program</li>
			<li class="nav">Companies</li>
			<li class="nav">FAQ</li>
			<li class="nav">Blog</li>
		</ul>
	</nav>
	<!-- End of Navbar -->

	<!-- Intro Section -->
	<section id="intro">
		<h2 class="header">What is Zuitt?</h2>
		<p>
			Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can help over 1,000 Filipinos 
			learn web development every year. We also equip then with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief 
			that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life wanted for yourself and your family.
		</p>
		<div><button>Apply Now</button></div>
	</section>
	<!-- End Intro Section -->
	<!-- Info Section -->
	<section id="succeed-info">
		<h2 class="header"> Succeed With Zuitt</h2>
		<div class="card-container">
		<div class="card">
			<h3>Beginner Friendly</h3>
			<p>
				Experienced instructors will guide you from the ultimate beginner’s lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.
			</p>
		</div>
		<div class="card">
			<h3>Study Now, Pay Later</h3>
			<p>
				We're confident in your ability to get your dream career after the training. You don't have to pay  for the program while you are still learning. 
			</p>
		</div>
		<div class="card">
			<h3>Just 4/6 Months</h3>
			<p>
				Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.
			</p>
		</div>
		</div>
	</section>
	<!-- End Info Section -->

	<!-- Pre Footer Section -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission & Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Junior Developer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0917 166 8714(Globe)</p>
			<p>helpdesk@zuitt.co</p>
		</div>
	</section>
	<!-- End Footer Section -->
	
	<!-- Footer -->
	<footer>
		<span>Terms of Services</span>
		<span>|</span>
		<span>Prvary Policy</span>
		<span>|</span>
		<span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
		
	</footer>
	<!-- End Footer -->
</body>
</html>

<!--
	$sandybrown: #f0db4f; (JS)
	$steelblue: #347dc6; (CSS)
	$chocolate: #f16529; (HTML)
	$deepskyblue: #01d8ff; (React)
	$mediumseagreen: #49a94d; (nodejs)